p, div {
  font-size: 15px;
  line-height: 19px;
  font-weight: 300;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6
{
  color: #1a1b1b;
  font-family: Vremena,sans-serif;
}

.h-title {
  margin-bottom: 1rem;
  font-size: 6.2rem;
  line-height: 6.5rem;
  font-weight: 700;
  color: #1a1b1b;
	font-family: Vremena,sans-serif;
}

h1, .h1,
h2, .h2 {
  font-size: 3.4rem;
  line-height: 3.8rem;
  margin-top: 2.2rem;
  margin-bottom: 2.2rem;
  font-weight: 400;
}
h2 a, .h2 a
{
  color: #1a1b1b;
}
h2 a:hover, .h2 a:hover
{
  color: #292a2a;
}

.text-center {
    text-align: center;
}


.item-page {
  clear: bottom;

}
.cat-items a,
.item-page a {
  color: #dc141c;
}
.cat-items a:hover,
.item-page a:hover {
  color: #08a1fb;
}
.cat-items a:active,
.item-page a:active {
  color: #02006f;
}
.cat-items p,
.item-page p {
  margin-bottom: 15px;
}
.item-page ul {
  margin-bottom: 15px;
  list-style-type: disc;
  margin-left:20px;
}

.cat-items a.btn-accent,
.item-page a.btn-accent {
  color: #fff;
}

.footer {
  clear: both;
}

.header-nav ul>li {
  position: relative;
  float: left;
  display: block;
}
/*menu*/
.header-nav li>ul.submenu {
  position: absolute;
  top: 100%;
  left: 0;
  width: auto;
  margin-top: 1.5rem;
  background-color: #2b0306;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
  -webkit-transition: opacity .3s ease,visibility .3s ease,-webkit-transform .3s ease;
  transition: opacity .3s ease,visibility .3s ease,-webkit-transform .3s ease;
  -o-transition: opacity .3s ease,transform .3s ease,visibility .3s ease;
  transition: opacity .3s ease,transform .3s ease,visibility .3s ease;
  transition: opacity .3s ease,transform .3s ease,visibility .3s ease,-webkit-transform .3s ease
}

.header-nav ul>li:hover .submenu {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.header-nav li ul.submenu:before {
  content: '';
  position: absolute;
  top: -15px;
  left: 0;
  width: 100%;
  height: 15px
}

.header-nav ul>li>.submenu a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 2.4rem;
  height: 50px;
  font-size: 13px;
  line-height: 15px;
  font-weight: 300;
  color: #fff;
  position: relative;
}

.list {
  margin-top: 10px;
  margin-bottom: 10px;
}

.module_full-width {
  margin-top: 30px;
  margin-bottom: 30px;
  position: relative;
}
.module_full-width__child {
  position: relative;
  width: 100vw;
  margin-left: calc(50% - 50vw);
}
.moduletable.section {
  padding: unset;
}
.module_full-width .slider .slick-next {
  right: 10px;
}
.module_full-width .slider .slick-prev {
  left: 10px;
}

.pagination {
  border-top: solid 1px #ddd;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: rgb(221, 221, 221);
  clear: both;
}
.blog .pagination {
  margin: 10px 0;
  padding: 10px 0 10px 0px;
}
.pagination p.counter {
  font-weight: bold;
}

.pagination li {
  display: inline;
  padding: 2px 5px;
  text-align: left;
  border: solid 0px #eee;
  margin: 0 2px;
}

table.weblinks, table.category {
  font-size: 1em;
  margin: 10px 10px 20px 0px;
  width: 99%;
}
tr.odd, .cat-list-row1 {
  background: #f3f3f3;
}
table.weblinks td, table.category td {
  padding: 10px;
}


.tooltip {
  visibility: hidden;
}

@media only screen and (min-width: 2000px) {
  .header {
    height: auto;
  }
}

/*WuBook*/

.customboocking_wubook {
  position: relative;
  margin-top: 13.5rem;
  z-index: 3;
  width: 100%;
  padding: 2rem;
  background-color: #fff;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  opacity: 0.9;
}

.customboocking_wubook .form-title {
  margin-right: 25px;
}
.form-bnovo {
    padding: 20px 0;
    margin-bottom: 40px;
    position: relative;
    z-index: 1;
}
#_wbord_ {
  flex: 2;
  flex-wrap: wrap;
  justify-content: flex-end;
}

body {
  background-color: unset !important;
}
#wb-widget .form-control {
  font-family: VremenaGrotesk,sans-serif !important;
  -webkit-box-shadow: unset;
  -moz-box-shadow: unset;
  box-shadow: unset;
  border: unset;
  border-bottom: 1px solid #dadada;
}
#wb-widget .wb-widget-wrap.grid-3-25-25-50 {
  padding: unset !important;
  padding-left: 30px !important;
}

#wb-widget .form-group label {
  display: inline-block;
  width: 100%;
  font-size: 13px;
  line-height: 15px;
  font-weight: 300;
}

#wb-widget .wicon .svg-calendar svg {
  fill: #dc141c;
}

a[href='https://ru.wubook.net/'] {
  display: none  !important;
}

#wb-submit {
  background-color: #dc141c !important;
  font-weight: 500;
  color: #fff;
}
.wb-widget-wrap {
  border: none !important;
}
.wicon .svg-calendar {
  font-size: 0 !important;
}


.boocking_wubook-kontent {

}

.wb-widget-wrap {
   background: unset !important;
   border-style: solid;
   border-width: 0px !important;
}

@media (max-width: 1199.98px) {
  .customboocking_wubook .form-title {
    display: none;
  }
  #wb-widget .wb-widget-wrap.grid-3-25-25-50 {
    padding: unset !important;
  }
    .customboocking_wubook {
    opacity: 0.7 !important;
}
}

@media only screen and (max-width: 479px) {
	.gallery-slider .item {
		padding-top: 100vw;
	}

	h1 {
		font-size: 4rem;
		line-height: 4rem;
	}

	.wb-widget-absolute {
		width: auto !important;
	}

	.header .middleLine:after {
		background-position: top -11em center;
	}
}

.table_price,
.table-price
 {
    overflow-x: auto;
    /*display: block;*/
}

.table_price,
.table-price
{
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 12px;
     width: 97%;
    padding: 10px;
}
.table_price td,
.table-price td
{
    border: 1px solid #c0c0c0;
    padding: 5px;
}

.table_price td,
.table-price td
{
    text-align: center;
}

.item.bottom-border {
    border-bottom: 1px solid #dedede;
}
.zagolovok {
	margin-bottom:15px;
	font-size:24px;
}
.table-price {
	width:100%;
	margin-bottom:15px;
}
.table-price th{
	padding:5px;
	text-align:center;
	background-color:#ebebeb;
	border:1px solid #ebebeb;
}

.table-price td{
	padding:5px;
	border:1px solid #ebebeb;
	text-align:center;
}



/*Bronirovanie*/

.container.online-booking {
  background-color: #f4f2ed;
  padding: 30px 0;
}

.circles {
    position: relative;
    display: block;
    height: auto;
    border: 1px solid black;
}
.circle {
    display: block;
    background-color: red;
    width: 50px;
    height: 50px;
    position: relative;
    top: 0;
    left: 0;
}
.online-booking .formNoError {
    display: none;
}
.online-booking h2 {
    font-size: 24px;
    line-height: 36px;
    color: #490303;
    background-color: #f4f2ed;
}

.online-booking .formResponsive {
  background-color: #f4f2ed;
  padding: 0 2em;
}

.online-booking .formRed {
    color: #c80404;
}
.online-booking .yui-calcontainer {
    background-color: #fff !important;
}
.online-booking .formContainer {
    display: block;
    padding: 20px;
    background-color: #f5f5f5;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.online-booking .rsform-block:after {
    content: "";
    display: block;
    float: right;
    clear: both;
}
.online-booking .rsform-block {
    display: inline-block;
    float: left;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;

}
.online-booking .formControlLabel {
    font-size: 13px;
    line-height: 15px;
    font-weight: 300;
	   display: block;
    width: 100% !important;
    font-weight: 400;
    margin-bottom: 7px;
}
.online-booking .formRequired {
    padding-left: 6px;
    padding-right: 6px;
    color: red;
}

.online-booking .rsform-input-box,
.online-booking .rsform-calendar-box,
.online-booking .rsform-select-box,
.online-booking .rsform-text-box,
.online-booking input[type="text"],
.online-booking input[type="password"]
{
    border: none;
    display: inline-block;
    height: 40px;
    width: 100%;
    padding-left: 12px;
    color: #828181;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color: none;
}
.online-booking .rsform-calendar-box{
    padding-left: 36px;
}
.online-booking .rsform-input-box:focus,
.online-booking .rsform-calendar-box:focus,
.online-booking .rsform-select-box:focus,
.online-booking .rsform-text-box:focus
{
    outline: 1px solid #c65015;
}
.online-booking .rsform-text-box{
    height: 70px;
    padding-top: 10px;
}
.online-booking textarea.rsform-text-box {
    width: 100% !important;
}
.online-booking .rsform-block-family-name-box {
    width: 100%;
}

.online-booking .rsform-block-phone-number,
.online-booking .rsform-block-email,
.online-booking .rsform-block-date-1,
.online-booking .rsform-block-date-2,
.online-booking .rsform-block-appartment-type,
.online-booking .rsform-block-food-type,
.online-booking .rsform-block-phone,
.online-booking .rsform-block-date-from,
.online-booking .rsform-block-date-to
{
    width: 50%;
}
.online-booking .rsform-block-phone-number,
.online-booking .rsform-block-date-1,
.online-booking .rsform-block-appartment-type,
.online-booking .rsform-block-date-from
{
    padding-right: 10px;
}
.online-booking .rsform-block-email,
.online-booking .rsform-block-date-2,
.online-booking .rsform-block-food-type,
.online-booking .rsform-block-date-to
{
    padding-left: 10px;
}

.online-booking .formBody {
    position: relative;
}

.online-booking .formBody input[type="radio"] {
    display: none;
}
.online-booking .formBody input[type="radio"]:checked+label:after {
    visibility: visible;
}
.online-booking .formBody label {
    position: relative;
    cursor: pointer;

}
.online-booking .formBody label:before {
    content: "";
    position: absolute;
    display: block;
    width: 12px;
    height: 12px;
    border: 1px solid #e9e9e9;
    background: #ffffff;
    border-radius: 50%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.online-booking .formBody label:after {
    visibility: hidden;
    content: "";
    display: block;
    position: absolute;
    width: 6px;
    height: 6px;
    border: 1px solid #c91f30;
    background: #c91f30;
    border-radius: 50%;
    left: 0;
    top: 50%;
    transform: translateY(-50%) translateX(3px);
}
.online-booking .formBody label {
    color: #959393;
    margin-right: 32px;
    line-height: 20px;
    padding-left: 20px;
}

.online-booking .rsform-calendar-button {
    position: relative;
    width: 16px;
    height: 18px;
    top: -28px;
    left: 10px;
    border: none;
    background-color: #ffffff;
    background-image: url(/templates/beez_20/images/calendar.png);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
}
.online-booking .rsform-calendar-button:focus {
    outline: none;
}
.online-booking .rsform-submit-button {
    color: #ffffff;
    line-height: 40px;
    min-width: 140px;
    background-color: #c65015;
    border: none;
    cursor: pointer;

}
.online-booking .myCustomCheckContainer {
    color: #490303;
}

.online-booking .toggle-forms {
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 13px;
}
.online-booking .toggle-forms li{
    margin: 0;
    padding: 10px;
    display: inline-block;
    cursor: pointer;
    max-width: 200px;
}
.online-booking .toggle-forms .bron {
    display: block;
    margin: 0 auto;
    margin-bottom: 6px;
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    background-position: center center;
}
.online-booking .toggle-forms .bron.bron-nomerov {
    background-image: url(/templates/beez_20/images/bronirovanie.png);
}
.online-booking .toggle-forms .bron.bron-conference {
    background-image: url(/templates/beez_20/images/conference.png);
}
.online-booking .toggle-forms .bron.bron-wedding {
    background-image: url(/templates/beez_20/images/wedding.png);
}

.online-booking .toggle-forms .bron-radio {
    position: relative;
    display: block;
    width: 14px;
    height: 14px;
    border: 1px solid #dfdfdf;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 6px;
}
.online-booking .toggle-forms li.active .bron-radio:before {
    content: "";
    display: block;
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #c91f30;
    border-radius: 50%;
    top:50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.online-booking .myCustomCheckContainer{
    font-size: 13px;
    padding-bottom: 16px;
    font-weight: 300;
}

.online-booking .formControls {
	margin-left: 0 !important;
	padding-left: 0 !important;
}

.online-booking .formControlLabel {
	text-align: left !important;

}
.online-booking textarea,
.online-booking input[type="text"],
.online-booking input[type="password"]
{
  box-shadow: unset !important;
  border-bottom: 1px solid #dadada !important;
  background: none !important;
}

.online-booking .formResponsive input.rsform-calendar-button {
  border: none;
  background: unset;
  background-color: red;
  -webkit-mask: url(/templates/beez_20/images/ico-cal.svg) no-repeat 50% 50%;
  mask: url(/templates/beez_20/images/ico-cal.svg) no-repeat 50% 50%;
  top: -40px;
  margin-top: 0;
  height: 20px;
  width: 20px;
}

.online-booking .formResponsive  .rsform-calendar-box {
  padding-left: 40px;
}
.online-booking .formResponsive   .jq-selectbox__select {
  height: 100%;
}
.online-booking .formResponsive input[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  appearance: checkbox;
}


.online-booking .formResponsive .rsform-submit-button {
  background: #dc141c;
  border-radius: 3px;
  border: 0 none;
  color: #fff;
  line-height: 30px;
  font-size: 15px;
  font-weight: 400;
 }
 .online-booking .formResponsive .rsform-submit-button:hover {
   background-color: #332c28;
 }


 /*novosti*/
 .novosti .items-row {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px solid #bec2c3;
 }

 @media only screen and (max-width: 479px) {
		.container {
			overflow: hidden;
		}
 }
.cat-children h3 {
  display: none;
}
.title-m-page {
  font-size: 20px;
  text-align: center;
}
.title-m-page span{
  color:#f00;
}
.zgl-osn {
    font-size: 3.4rem;
    line-height: 3.8rem;
    margin-top: 2.2rem;
    margin-bottom: 2.2rem;
    font-weight: 400;
    text-align:center!important;
}
.checklist-zgl {
    font-size: 20px;
    color: #dc141c;
    font-weight: 400;
    text-align: center;
    margin-bottom: 25px;
}
@media (max-width: 768px) {
    .section_opo {
        display: none;
    }
    #toTop {right: auto; left:10px; bottom: 20px;}
    .h1.t-center.title {
        font-size: 32px;
        line-height: 39px;
        margin-bottom: 10px;
    }
    .h-title {
        font-size: 28px;
        line-height: 39px;
        margin-bottom: 20px;
    }
}

.table_ic_six {
  width: 100%;
}
.zagolovok {
  text-align: center;
}
.ttl-h3 {
    font-size: 2.8rem;
    line-height: 3.8rem;
    margin-top: 2.2rem;
    margin-bottom: 2.2rem;
    font-weight: 400;
}
.ul_prbron li{
  line-height: 40px;
}
.contacts-info a {
	color: #1a1b1b;
	text-decoration: none;
}

.glspusk {
  background: url(/images/bg_1.jpg);
  padding: 20px;
  margin: 60px 0;
  background-position: -330px -103px;
  margin-left:0px!important;
}

.glspusk li{
  max-width: 600px;
}




.ny-row {
  display: flex;
}
.ny-row > div {
  flex: 1 1 1px;
}
.ny-row > div:not(:first-child) {
  margin-left: 20px;
}
.ny-row2 {
  display: flex;
}
.ny-row2 > div {
  flex: 1 1 1px;
}
.ny-row2 > div:not(:first-child) {
  margin-left: 20px;
}

.ny-col img {
  width: 100%;
}
.ny-col .capt {
  color: black;
  font-size: 22px;
  font-family: Vremena;
}
.ny-col .red {
  color: red;
  font-weight: bold;
  font-family: Vremena;
  font-size: 18px;
}
.ny-col .list strong {
  font-family: Vremena;
  font-size: 18px;
  color: black;
}
.ny-col > div {
  margin: 20px 0px;
}
.ny-col ul li {
  margin: 10px 0px;
}
.ny-col .btn {
  width: 100%;
  text-align: center;
}
.ny-col .btn a {
  display: block;
  margin: 0 auto;
  width: 80%;
  height: 50px;
}

@media (max-width:600px) {
  .ny-row2 {
    display: block;
  }
  .ny-row2 > div:not(:first-child) {
    margin-left: 0;
  }
}
@media (max-width:1000px) {
  .ny-row {
    display: block;
  }
  .ny-row > div:not(:first-child) {
    margin-left: 0;
  }
}



.i-pa-wrapp {
  text-align: center;
}
.ic-pa-wrapp .ic-pa {
  text-align: center;
  display: inline-block;
  width: 200px;
  margin-bottom: 15px;
}
.ic-pa-wrapp .ic-pa img{
  margin-bottom: 5px;
  width: 70px;
  height: 70px;
}


.img-nmr-wrapp {
  text-align: center;
}
.img-nmr-wrapp .img-nmr {
  text-align: center;
  display: inline-block;
  width: 210px;
  margin-bottom: 15px;
}


.item-table {
  clear: bottom;

    overflow: scroll;
}